/********** Template CSS **********/
:root {
    --primary: #000;
    --secondary: #0a811d;
    --light: #EEF9FF;
    --dark: #091E3E;
}


/*** Spinner ***/
.spinner {
    width: 40px;
    height: 40px;
    background: var(--primary);
    margin: 100px auto;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
    0% {
        -webkit-transform: perspective(120px)
    }
    50% {
        -webkit-transform: perspective(120px) rotateY(180deg)
    }
    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}

@keyframes sk-rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }
    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }
    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Heading ***/
h1,
h2,
.fw-bold {
    font-weight: 600 !important;
}

h3,
h4,
.fw-semi-bold {
    font-weight: 700 !important;
}

h5,
h6,
.fw-medium {
    font-weight: 600 !important;
}


/*** Button ***/
.btn {
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn-primary,
.btn-secondary {
    color: #FFFFFF;
    box-shadow: inset 0 0 0 50px transparent;
    background-color: #0a811d;
    border-color: #0a811d;
}

.btn-primary:hover {
    box-shadow: inset 0 0 0 0 var(--primary);
    background-color: #0a811d;
}

.btn-secondary:hover {
    box-shadow: inset 0 0 0 0 var(--secondary);
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 30px;
    height: 30px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}


h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
    font-family: "Roboto", sans-serif;
}

.text-primary-color{
    color: #0a811d;
}

.bg-primary-color{
    background-color: #0a811d;
}

.quicklink .text-light i{
    color: #0a811d !important;
}
/*** Navbar ***/
.navbar-dark .navbar-nav .nav-link {
    font-family: 'Nunito', sans-serif;
    position: relative;
    margin-left: 25px;
    padding: 35px 0;
    color: #0a811d;
    font-size: 18px;
    font-weight: 600;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 0;
    color: #0a811d;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar-dark .navbar-brand h1 {
    color: #0a811d;
}

.navbar-dark .navbar-toggler {
    color: var(--primary) !important;
    border-color: var(--primary) !important;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-dark {
        position: relative;
        background: #FFFFFF;
        opacity: 0.8;
    }

    .navbar-dark .navbar-nav .nav-link,
    .navbar-dark .navbar-nav .nav-link.show,
    .sticky-top.navbar-dark .navbar-nav .nav-link {
        padding: 10px 0;
        color: var(--dark);
    }

    .navbar-dark .navbar-brand h1 {
        color: var(--primary);
    }
}

@media (min-width: 992px) {
    .navbar-dark {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-bottom: 1px solid rgba(256, 256, 256, .1);
        z-index: 999;
        background-color: #FFFFFF;
    }
    
    .navbar-dark-home {
      background-color: inherit;
    }
    .sticky-top.navbar-dark {
        position: fixed;
        background: #FFFFFF;
        opacity: 0.8;
    }

    .navbar-dark .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 2px;
        bottom: -1px;
        left: 50%;
        background: var(--primary);
        transition: .5s;
    }

    .navbar-dark .navbar-nav .nav-link:hover::before,
    .navbar-dark .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }

    .navbar-dark .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

    .sticky-top.navbar-dark .navbar-brand h1 {
        color: var(--primary);
    }
}


/*** Carousel ***/
.carousel-caption {
    /* top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(9, 30, 62, .7);
    z-index: 1; */
}

@media (max-width: 576px) {
    .carousel-caption h5 {
        font-size: 14px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}


/*** Section Title ***/
.section-title::before {
    position: absolute;
    content: "";
    width: 150px;
    height: 5px;
    left: 0;
    bottom: 0;
    background: var(--secondary);
    border-radius: 2px;
}

.section-title.text-center::before {
    left: 50%;
    margin-left: -75px;
}

.section-title.section-title-sm::before {
    width: 90px;
    height: 3px;
}

.section-title::after {
    position: absolute;
    content: "";
    width: 6px;
    height: 5px;
    bottom: 0px;
    background: #FFFFFF;
    -webkit-animation: section-title-run 5s infinite linear;
    animation: section-title-run 5s infinite linear;
}

.section-title.section-title-sm::after {
    width: 4px;
    height: 3px;
}

.section-title.text-center::after {
    -webkit-animation: section-title-run-center 5s infinite linear;
    animation: section-title-run-center 5s infinite linear;
}

.section-title.section-title-sm::after {
    -webkit-animation: section-title-run-sm 5s infinite linear;
    animation: section-title-run-sm 5s infinite linear;
}

@-webkit-keyframes section-title-run {
    0% {left: 0; } 50% { left : 145px; } 100% { left: 0; }
}

@-webkit-keyframes section-title-run-center {
    0% { left: 50%; margin-left: -75px; } 50% { left : 50%; margin-left: 45px; } 100% { left: 50%; margin-left: -75px; }
}

@-webkit-keyframes section-title-run-sm {
    0% {left: 0; } 50% { left : 85px; } 100% { left: 0; }
}


/*** Service ***/
.service-item {
    position: relative;
    height: 300px;
    padding: 0 5px;
    transition: .5s;
}

.service-item .service-icon {
    margin-bottom: 30px;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary);
    border-radius: 2px;
    transform: rotate(-45deg);
}

.service-item .service-icon i {
    transform: rotate(45deg);
}

.service-item a.btn {
    position: absolute;
    width: 60px;
    bottom: -48px;
    left: 50%;
    margin-left: -30px;
    opacity: 0;
}

.service-item:hover a.btn {
    bottom: -24px;
    opacity: 1;
}


/*** Testimonial ***/
.testimonial-carousel .owl-dots {
    margin-top: 15px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: #DDDDDD;
    border-radius: 2px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 30px;
    background: var(--primary);
}

.testimonial-carousel .owl-item.center {
    position: relative;
    z-index: 1;
}

.testimonial-carousel .owl-item .testimonial-item {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: #FFFFFF !important;
    box-shadow: 0 0 30px #DDDDDD;
}


/*** Team ***/
.team-item {
    transition: .5s;
}

.team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
}

.team-social a.btn {
    position: relative;
    margin: 0 3px;
    margin-top: 100px;
    opacity: 0;
}

.team-item:hover {
    box-shadow: 0 0 30px #DDDDDD;
}

.team-item:hover .team-social {
    background: rgba(9, 30, 62, .7);
}

.team-item:hover .team-social a.btn:first-child {
    opacity: 1;
    margin-top: 0;
    transition: .3s 0s;
}

.team-item:hover .team-social a.btn:nth-child(2) {
    opacity: 1;
    margin-top: 0;
    transition: .3s .05s;
}

.team-item:hover .team-social a.btn:nth-child(3) {
    opacity: 1;
    margin-top: 0;
    transition: .3s .1s;
}

.team-item:hover .team-social a.btn:nth-child(4) {
    opacity: 1;
    margin-top: 0;
    transition: .3s .15s;
}

.team-item .team-img img,
.blog-item .blog-img img , 
.service-item .team-img img{
    transition: .5s;
}

.team-item:hover .team-img img,
.blog-item:hover .blog-img img,
.service-item:hover .team-img img {
    transform: scale(1.15);
}


/*** Miscellaneous ***/
@media (min-width: 991.98px) {
    .facts {
        position: relative;
        margin-top: -75px;
        z-index: 1;
    }
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.bg-header {
    background: linear-gradient(rgba(9, 30, 62, .7), rgba(9, 30, 62, .7)), url(../img/banner3.jpg) center center no-repeat;
    background-size: cover;
}

.link-animated a {
    transition: .5s;
}

.link-animated a:hover {
    padding-left: 10px;
}

@media (min-width: 767.98px) {
    .footer-about {
        margin-bottom: -75px;
    }
}

#welcome-products{
    width: 100%;
     background-color: #0a811d;
    /*background: url(../img/bg2.jpg) no-repeat fixed; */
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-position: center center;
}

#welcome-products .text-primary-color{
    color:#fff;
}

.text-primary{
  color: #0a811d !important;
}


/* Start the slide container */

.slider-container {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
  }
  
  .slider-wrapper .slider-item {
    position: relative;
    width: 100%;
    height: 90vh;
    display: flex;
    align-items: center;
  }
  
  .slider-wrapper .slider-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    filter: grayscale(20%);
    background-image: url("../img/banner1.jpg");
    background-size: cover;
    background-position: center;
  }
  
  .slider-wrapper .slider-item:nth-child(2):before {
    background-image: url("../img/banner2.jpg");
  }
  
  .slider-wrapper .slider-item:nth-child(3):before {
    background-image: url("../img/banner3.jpg");
  }
  
  .slider-wrapper .slider-item:nth-child(4):before {
    filter: grayscale(25%) brightness(80%);
    background-image: url("../img/banner1.jpg");
  }
  
  .slider-wrapper .slider-item:nth-child(5):before {
    background-image: url("../img/banner2.jpg");
  }
  
  .slider-wrapper .slider-item .slide-content {
    position: relative;
    z-index: 10;
    color: #fff;
    width: 100%;
    opacity: 0;
    margin: 0 auto;
    max-width: 1400px;
    padding: 0 20px 10px;
  }
  
  .slider-item.swiper-slide-active .slide-content {
    animation: animate_opacity 1s 1.2s linear forwards;
  }
  
  @keyframes animate_opacity {
    100% {
      opacity: 1;
    }
  }
  
  .slider-wrapper .slider-item .slide-content > * {
    max-width: 50%;
  }
  
  .slider-item .slide-content .slide-title {
    font-size: 1.5rem;
    font-weight: 700;
    margin-top: 5px;
    opacity: 0;
    text-transform: uppercase;
    transform: translateY(60%);
    color: #000;
  }
  
  .slider-item .slide-content .slide-subtitle {
    font-size: 1rem;
    font-weight: normal;
    opacity: 0;
    transform: translateY(60%);
  }
  
  .slider-item.swiper-slide-active :where(.slide-title, .slide-subtitle) {
    animation: animate_text 1.2s 1.5s linear forwards;
  }
  
  @keyframes animate_text {
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
  
  .slider-item .slide-content .slide-description {
    margin-top: 25px;
    line-height: 25px;
    opacity: 0;
    transform: translateY(60%);
    color: #000;
  }
  
  .slider-item.swiper-slide-active .slide-description {
    animation: animate_text 1.5s 1.7s linear forwards;
  }
  
  .slider-item .slide-content .slide-button {
    display: block;
    margin-top: 45px;
    color: #000;
    width: 0;
    padding: 13px 0;
    font-size: 0.8rem;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
    border: 2px solid #000;
    transition: 0.5s ease;
    opacity: 0;
    white-space: nowrap;
    border-radius: 5px;
  }
  
  .slider-item.swiper-slide-active .slide-button {
    animation: animate_button 1.8s 2s linear forwards;
  }

  .slider-item.swiper-slide-active .slide-img {
    animation: animate_button 0.2s 0.5s linear forwards;
  }

  
  
  @keyframes animate_button {
    100% {
      width: 250px;
      opacity: 1;
    }
  }
  
  .slider-item .slide-content .slide-button span {
    opacity: 0;
  }
  
  .slider-item.swiper-slide-active .slide-button span {
    animation: animate_opacity 0.5s 1.5s linear forwards;
  }

  .slider-item .slide-img {
    opacity: 0;
  }
  
  .slider-item.swiper-slide-active .slide-img {
    animation: animate_opacity 0.3s 0.6s linear forwards;
  }
  
  .slider-item .slide-content .slide-button:hover {
    color: #fff;
    background: #0a811d;
    border: 1px solid #0a811d;
  }
  
  .slider-container .slider-controls {
    position: absolute;
    bottom: 45px;
    z-index: 30;
    width: 100%;
    overflow-x: auto;
    scrollbar-width: none;
  }
  
  .slider-controls .slider-pagination {
    display: flex;
    list-style: none;
    margin: 0 auto;
    max-width: 1400px;
    padding: 0 20px;
    position: relative;
    justify-content: space-between;
  }
  
  .slider-pagination .slider-indicator {
    position: absolute;
    bottom: 0;
    /* border-bottom: 2px solid #fff; */
    transition: 0.4s ease-in-out;
  }
  
  .slider-pagination .slider-tab {
    color: #04000B;
    padding: 20px 30px;
    cursor: pointer;
    text-align: center;
    font-size: 0.85rem;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.5); */
  }
  
  .slider-controls .slider-tab.current {
    color: #000;
  }
  
  .slider-navigations button {
    position: absolute;
    top: 50%;
    color: #fff;
    z-index: 20;
    border: none;
    height: 40px;
    width: 40px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #0a811d;
    transform: translateY(-50%);
    transition: 0.4s ease;
  }
  
  .slider-navigations button:hover {
    background: #323235;
  }
  
  /* .slider-navigations button.swiper-button-disabled {
    display: none;
  } */
  
  .slider-navigations button#slide-prev {
    left: 20px;
  }
  
  .slider-navigations button#slide-next {
    right: 20px;
  }
  
  @media (max-width: 1536px) {
    .slider-wrapper .slider-item .slide-content,
    .slider-controls .slider-pagination {
      width: 85%;
    }
  }
  
  @media (max-width: 1024px) {
    .slider-wrapper .slider-item .slide-content,
    .slider-controls .slider-pagination {
      width: 100%;
    }
  
    .slider-wrapper .slider-item .slide-content > * {
      max-width: 66%;
    }
  
    .slider-container .slider-controls {
      bottom: 50px;
    }
  
    @keyframes animate_button {
      100% {
        width: 100%;
        opacity: 1;
      }
    }
  
    .slider-navigations button {
      top: unset;
      bottom: -15px;
      background: none;
    }
  
    .slider-navigations button:hover {
      background: none;
    }
  }
  
  @media (max-width: 768px) {
    .slider-wrapper .slider-item .slide-content > * {
      max-width: 100%;
    }
    
    .rounded-box {

      width: 100%;
      height: 100%;

    }
    .navbar-brand h1{
      font-size: 11px !important;
    }
    .home-product{
        width: 100% !important;
    }
  }

  .list-topic ul {
    list-style-image: url('../img/feathericon.png');
  }
  .navbar-toggler{
    color: #fff !important;
  }

  .list-topic ul li, .home-about h1, .home-about p{
    color: #DDDDDD;
  }

  .home-about .btn-primary{
    background-color: var(--secondary);
  }

  .count-show h1, .count-show h2{
    float: left;
    width: 50%;
  }

  .aboutus p{
    margin: 0px;
    padding-left: 30px;
  }

  .contact .btn-primary{
    /* background-color: var(--secondary); */
    border: var(--secondary);

    background: url(../img/new-bg.png);
    transition: .4s, background-position 0s;
    color: #04000B;
  }

  .contact .btn-primary:hover{
    --secondary: 100%;
    transition-delay: .5s;

  }

  .slider-navigations{
    /* display: none; */
  }

  .bannersection{
    margin-top: 10px;
  }

  .form-floating>label{
    color: #323235;
  }
  #message, #subject{
    height: 182px;
    padding-top: 50px;
  }

  .other-page .text-white{
    font-family: 'Beach Resort';
    font-weight: 300 !important;
  }

  .form-control, .box-shadow p{
    color: #04000B !important;
  }

  .contactus h4{
    color: #FBA504;
    font-family: 'Beach Resort';
    font-weight: 100 !important;
    font-size: 44px;
  }
  .button-link{
    margin: 0 auto;
    width: 27%;
  }

  .button-link .btn{
    color: var(--dark);
    background: var(--secondary);
  }

  .btn-home{
    margin: 0 auto;
    width: 30%;
    color: #04000B;
  }

  .btn-home a:hover{
    background-color: #04000B !important;
    color: var(--light);
  }



  /* vendor nave button */
  /* .vendor-carousel .owl-nav {
    position: absolute;
    top: 50%;
    background-color: #000;
    color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
  }
  
  
  
  .vendor-carousel .owl-nav {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      background: rgba(255, 255, 255, 0.38) !important;
  }
  span {
      font-size: 70px;    
      position: relative;
      top: -5px;
  }
  .vendor-carousel .owl-nav:focus {
      outline: none;
  } */

  /*** Testimonial ***/
.vendor-carousel .owl-dots {
  margin-top: 15px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.vendor-carousel .owl-dot {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  width: 15px;
  height: 15px;
  background: #DDDDDD;
  border-radius: 2px;
  transition: .5s;
}

.vendor-carousel .owl-dot.active {
  width: 30px;
  background: var(--primary);
}

.vendor-carousel .owl-item.center {
  position: relative;
  z-index: 1;
}

.vendor-btnsuse{
  position: relative;
}
.vendor-btns{
  position: absolute;
  top: 42%;
  /* background-color: #000; */
  color: #fff;
  margin: 0;
  width: 100%;
  z-index: 9;
  cursor: pointer;
}

.vendor-btns .customPreviousBtn{
  /* background: #2d9070; */
  color: #fff;
  float: left;
  margin-left: -15px;
}
.vendor-btns .customNextBtn {
  /* background: #2d9070; */
    color: #fff;
    float: right;
    margin-right: 0px;
}


.service-item p{
  color: #fff;
  text-align: justify;
}

.homesection p{
  text-align: justify;
}


/* vertical tab */
.tab-content {
  display: none;
  width: 100%;
  max-height: 100%;
  background: #fff;
}
.tab.active + .tab-content { display: block; }

/* Styling tabs - this is enough for mobile - just like an accordion */

.tab, .tab-content { padding: 10px; } 
.tab { background: #0a811d; margin-bottom: 10px; }
/* .tab-content { background: #ddd; } */
.tab-title{color: #fff; padding: 10px 0px;}

/* Styling for desktop - vertical tabs */

@media (min-width: 992px) {
  .tab { width: 30% }
  .tab-content {
    position: absolute;
    top: 0;
    right: -10px;
    width: 70%;
  }
/*   this is optional */
  .tabs-container { 
    position: relative;
    margin-bottom: 100px;
  }
}


.square-btns{
  position: absolute;
  top: 130%;
  /* background-color: #000; */
  color: #fff;
  margin: 0;
  width: 48%;
  z-index: 9;
  cursor: pointer;
}
.square-btns .customPreviousBtn{
  /* background: #2d9070; */
  color: #000;
  float: left;
  margin-left: 8px;
}
.square-btns .customNextBtn {
  /* background: #2d9070; */
    color: #000;
    float: right;
    margin-right: 7px;
}
.squarebox{
  width: 50%;
  margin: 0 auto;
  border: 1px solid #ccc;
}


.manufacturing{
  background-image: url(img/Assorted_Plat-1.jpg);
    background-color: #000000;
    background-size: cover;
    position: relative;
}


.infrastructure{
  background-image: url(img/Assorted_Plat-1.jpg);
    background-color: #000000;
    background-size: cover;
    position: relative;
}

.elementor-widget-container{
  padding: 30px 20px 30px 20px;
  border-style: dashed;
  border-width: 3px 3px 3px 3px;
  border-color: #ADADAD;
  border-radius: 10px 10px 10px 10px;
}

.title-color{
  color: #fff;
}


.elementor-background-overlay{
  height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

.elementor-background-overlay{
  background-color: #000000;
    opacity: 0.65;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.about-box:first-child{
  margin: 0px;
}
.about-box{
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  padding: 24px;
    margin-left: 30px;
    text-align: center;
    float: left;
    width: 30%;
}

.aboutmat{
  background-color: #0a811d;
}
.box-body{
  padding: 30px 30px 20px 20px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #f5f5f5;
    border-radius: 5px 5px 5px 5px;
    color: #EEF9FF;
    margin-bottom: 25px;
}

.box-body h3{
color: #EEF9FF;

}

.elementor-button{
  font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    fill: #325B2C;
    color: #325B2C;
    background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    padding: 10px 10px;
}

.home-product{
  width: 13%;
  margin: 0 auto;
}

.tab:hover{
  background-color: #4aca5f;
  color: #f5f5f5;
}

.tab:hover a{
  color: #EEF9FF;
}

.tab.active{
  background-color: #4aca5f;
}

.tab .table tr td{
  text-align: center;
}

.vendor-btnsuse .owl-carousel .owl-stage{
  background-color: #0a811d !important;
}

#canvas-for-googlemap .text-marker{}.map-generator{max-width: 100%; max-height: 100%; background: none;}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}